<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SysojKosoj_flk/datastream/MP3/PKZ_196X_SysojKosoj_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.897+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2406"></a><a name="T2406"></a><a name="T2407"></a><a name="T2408"></a><a name="T2409"></a><a name="T2406"></a><a name="T2406"></a><a name="T2406"></a><a name="T2407"></a><a name="T2409"></a><a name="T2406"></a><a name="T2407"></a><a name="T2409"></a><a name="T2406"></a><a name="T2407"></a><a name="T2409"></a><a name="T2406"></a><a name="T2407"></a><a name="T2409"></a><a name="T2406"></a><a name="T2407"></a><a name="T2409"></a><a name="T2406"></a><a name="T2407"></a><a name="T2409"></a><a name="T2409"></a><a name="T2406"></a><a name="T2409"></a><a name="T2406"></a><a name="T2406"></a><a name="T2406"></a><a name="T2406"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.005-2.54">Amnobi onʼiʔ <span class="non-verbal">(</span>kuz-<span class="non-verbal">)</span> kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.44');"><img class="media" title="00:00:02.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2410"></a><a name="T2410"></a><a name="T2411"></a><a name="T2412"></a><a name="T2413"></a><a name="T2414"></a><a name="T2415"></a><a name="T2416"></a><a name="T2410"></a><a name="T2410"></a><a name="T2410"></a><a name="T2411"></a><a name="T2412"></a><a name="T2415"></a><a name="T2416"></a><a name="T2410"></a><a name="T2411"></a><a name="T2412"></a><a name="T2415"></a><a name="T2416"></a><a name="T2410"></a><a name="T2411"></a><a name="T2412"></a><a name="T2415"></a><a name="T2416"></a><a name="T2410"></a><a name="T2411"></a><a name="T2412"></a><a name="T2415"></a><a name="T2416"></a><a name="T2410"></a><a name="T2411"></a><a name="T2412"></a><a name="T2415"></a><a name="T2416"></a><a name="T2410"></a><a name="T2411"></a><a name="T2412"></a><a name="T2415"></a><a name="T2416"></a><a name="T2410"></a><a name="T2412"></a><a name="T2411"></a><a name="T2412"></a><a name="T2416"></a><a name="T2415"></a><a name="T2410"></a><a name="T2410"></a><a name="T2410"></a><a name="T2410"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.54-8.53995456823174">Dĭʔnə šobi kuza <span class="non-verbal">(</span>m- məj-<span class="non-verbal">)</span> najmɨ izittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.44');"><img class="media" title="00:00:08.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2417"></a><a name="T2417"></a><a name="T2418"></a><a name="T2419"></a><a name="T2420"></a><a name="T2421"></a><a name="T2417"></a><a name="T2417"></a><a name="T2418"></a><a name="T2419"></a><a name="T2421"></a><a name="T2418"></a><a name="T2419"></a><a name="T2421"></a><a name="T2418"></a><a name="T2419"></a><a name="T2421"></a><a name="T2418"></a><a name="T2419"></a><a name="T2421"></a><a name="T2418"></a><a name="T2419"></a><a name="T2421"></a><a name="T2418"></a><a name="T2419"></a><a name="T2421"></a><a name="T2419"></a><a name="T2421"></a><a name="T2419"></a><a name="T2421"></a><a name="T2417"></a><a name="T2417"></a><a name="T2417"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.53995456823174-10.734"><span class="non-verbal">(</span>Kăde-<span class="non-verbal">)</span> <span class="non-verbal">(</span>Kădəʔ<span class="non-verbal">)</span> tănan <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kăštəliaʔi<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.63');"><img class="media" title="00:00:10.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2422"></a><a name="T2422"></a><a name="T2423"></a><a name="T2423.tx.1"></a><a name="T2422"></a><a name="T2422"></a><a name="T2423"></a><a name="T2423"></a><a name="T2423"></a><a name="T2423"></a><a name="T2423"></a><a name="T2423"></a><a name="T2422"></a><a name="T2422"></a><a name="T2422"></a><a name="T2422"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.734-12.507"><span class="non-verbal">(</span>Si-<span class="non-verbal">)</span> Sɨsoj<span class="non-verbal">_</span>Kasoj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.41');"><img class="media" title="00:00:12.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2424"></a><a name="T2424"></a><a name="T2425"></a><a name="T2426"></a><a name="T2427"></a><a name="T2428"></a><a name="T2424"></a><a name="T2424"></a><a name="T2424"></a><a name="T2425"></a><a name="T2427"></a><a name="T2428"></a><a name="T2424"></a><a name="T2425"></a><a name="T2427"></a><a name="T2428"></a><a name="T2424"></a><a name="T2425"></a><a name="T2427"></a><a name="T2428"></a><a name="T2424"></a><a name="T2425"></a><a name="T2427"></a><a name="T2428"></a><a name="T2424"></a><a name="T2425"></a><a name="T2427"></a><a name="T2428"></a><a name="T2424"></a><a name="T2425"></a><a name="T2427"></a><a name="T2428"></a><a name="T2424"></a><a name="T2428"></a><a name="T2424"></a><a name="T2425"></a><a name="T2428"></a><a name="T2427"></a><a name="T2424"></a><a name="T2424"></a><a name="T2424"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.507-15.114">Dĭ măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>m-<span class="non-verbal">)</span> No<span class="non-verbal">,</span> amnoʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.01');"><img class="media" title="00:00:15.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2429"></a><a name="T2429"></a><a name="T2430"></a><a name="T2431"></a><a name="T2432"></a><a name="T2429"></a><a name="T2429"></a><a name="T2429"></a><a name="T2430"></a><a name="T2431"></a><a name="T2432"></a><a name="T2429"></a><a name="T2430"></a><a name="T2431"></a><a name="T2432"></a><a name="T2429"></a><a name="T2430"></a><a name="T2431"></a><a name="T2432"></a><a name="T2429"></a><a name="T2430"></a><a name="T2431"></a><a name="T2432"></a><a name="T2429"></a><a name="T2430"></a><a name="T2431"></a><a name="T2432"></a><a name="T2429"></a><a name="T2430"></a><a name="T2431"></a><a name="T2432"></a><a name="T2429"></a><a name="T2430"></a><a name="T2432"></a><a name="T2429"></a><a name="T2432"></a><a name="T2429"></a><a name="T2429"></a><a name="T2429"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.114-17.172">Mĭnzəreʔ măna šide munəj<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.07');"><img class="media" title="00:00:17.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2433"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2433"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2433"></a><a name="T2434"></a><a name="T2433"></a><a name="T2433"></a><a name="T2433"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="17.172-18.99989892229544">Dĭ mĭnzərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.9');"><img class="media" title="00:00:19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2435"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2435"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2436"></a><a name="T2435"></a><a name="T2435"></a><a name="T2435"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.99989892229544-21.18655395615962">Mĭnzərbi<span class="non-verbal">,</span> mĭnzərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.09');"><img class="media" title="00:00:21.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2437"></a><a name="T2437"></a><a name="T2438"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2437"></a><a name="T2437"></a><a name="T2438"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2438"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2438"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2438"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2438"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2438"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2437"></a><a name="T2439"></a><a name="T2440"></a><a name="T2441"></a><a name="T2442"></a><a name="T2438"></a><a name="T2437"></a><a name="T2437"></a><a name="T2437"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.18655395615962-24.683">Ibi da onʼiʔ amnuʔpi<span class="non-verbal">,</span> onʼiʔ detleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.58');"><img class="media" title="00:00:24.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2443"></a><a name="T2443"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2449"></a><a name="T2450"></a><a name="T2451"></a><a name="T2443"></a><a name="T2443"></a><a name="T2443"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2450"></a><a name="T2451"></a><a name="T2443"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2450"></a><a name="T2451"></a><a name="T2443"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2450"></a><a name="T2451"></a><a name="T2443"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2450"></a><a name="T2451"></a><a name="T2443"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2450"></a><a name="T2451"></a><a name="T2443"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2450"></a><a name="T2451"></a><a name="T2444"></a><a name="T2445"></a><a name="T2447"></a><a name="T2448"></a><a name="T2451"></a><a name="T2444"></a><a name="T2445"></a><a name="T2446"></a><a name="T2447"></a><a name="T2448"></a><a name="T2450"></a><a name="T2451"></a><a name="T2443"></a><a name="T2443"></a><a name="T2443"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.683-29.907"><span class="non-verbal">"</span>Ĭmbi tăn onʼiʔ deʔpiel<span class="non-verbal">,</span> măn šide <span class="non-verbal">(</span>mă-<span class="non-verbal">)</span> mămbiam mĭnzereʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.81');"><img class="media" title="00:00:29.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2452"></a><a name="T2452"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2452"></a><a name="T2452"></a><a name="T2452"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2452"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2452"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2452"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2452"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2452"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2453"></a><a name="T2454"></a><a name="T2453"></a><a name="T2454"></a><a name="T2455"></a><a name="T2452"></a><a name="T2452"></a><a name="T2452"></a><a name="T2452"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="29.907-31.906496927054732"><span class="non-verbal">"</span>A măn onʼiʔ ambiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.81');"><img class="media" title="00:00:31.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2456"></a><a name="T2456"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2456"></a><a name="T2456"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2457"></a><a name="T2457"></a><a name="T2458"></a><a name="T2456"></a><a name="T2456"></a><a name="T2456"></a><a name="T2456"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="31.906496927054732-33.999">Dĭgəttə dĭ kudonzlubi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.9');"><img class="media" title="00:00:34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2459"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2459"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2460"></a><a name="T2459"></a><a name="T2459"></a><a name="T2459"></a><a name="T2459"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.999-34.923"><span class="non-verbal">"</span>Kanaʔ döʔə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.82');"><img class="media" title="00:00:34.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2461"></a><a name="T2461"></a><a name="T2462"></a><a name="T2463"></a><a name="T2461"></a><a name="T2461"></a><a name="T2461"></a><a name="T2463"></a><a name="T2461"></a><a name="T2463"></a><a name="T2461"></a><a name="T2463"></a><a name="T2461"></a><a name="T2463"></a><a name="T2461"></a><a name="T2463"></a><a name="T2461"></a><a name="T2463"></a><a name="T2461"></a><a name="T2461"></a><a name="T2463"></a><a name="T2461"></a><a name="T2461"></a><a name="T2461"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="34.923-36.318">Dĭ <span class="non-verbal">(</span>k-<span class="non-verbal">)</span> kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.22');"><img class="media" title="00:00:36.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2464"></a><a name="T2464"></a><a name="T2465"></a><a name="T2466"></a><a name="T2467"></a><a name="T2464"></a><a name="T2464"></a><a name="T2464"></a><a name="T2465"></a><a name="T2466"></a><a name="T2467"></a><a name="T2464"></a><a name="T2465"></a><a name="T2466"></a><a name="T2467"></a><a name="T2464"></a><a name="T2465"></a><a name="T2466"></a><a name="T2467"></a><a name="T2464"></a><a name="T2465"></a><a name="T2466"></a><a name="T2467"></a><a name="T2464"></a><a name="T2465"></a><a name="T2466"></a><a name="T2467"></a><a name="T2464"></a><a name="T2465"></a><a name="T2466"></a><a name="T2467"></a><a name="T2467"></a><a name="T2466"></a><a name="T2464"></a><a name="T2466"></a><a name="T2466"></a><a name="T2464"></a><a name="T2464"></a><a name="T2464"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.318-41.75">I kanzittə xatʼel dĭʔə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.65');"><img class="media" title="00:00:41.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2468"></a><a name="T2468"></a><a name="T2469"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2473"></a><a name="T2468"></a><a name="T2468"></a><a name="T2469"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2473"></a><a name="T2469"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2473"></a><a name="T2469"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2473"></a><a name="T2469"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2473"></a><a name="T2469"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2473"></a><a name="T2469"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2473"></a><a name="T2469"></a><a name="T2470"></a><a name="T2472"></a><a name="T2473"></a><a name="T2470"></a><a name="T2471"></a><a name="T2472"></a><a name="T2468"></a><a name="T2468"></a><a name="T2468"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.75-45.33309216547685"><span class="non-verbal">(</span>Dĭ-<span class="non-verbal">)</span> Dĭgəttə dĭ kirgarlaʔbə:<span class="non-verbal">"</span> Šoʔ döbər<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.23');"><img class="media" title="00:00:45.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2474"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2474"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2475"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2476"></a><a name="T2477"></a><a name="T2474"></a><a name="T2474"></a><a name="T2474"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.33309216547685-49.75973528281164">Kanaʔ măna užu iʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.66');"><img class="media" title="00:00:49.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2478"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2478"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2479"></a><a name="T2480"></a><a name="T2481"></a><a name="T2478"></a><a name="T2478"></a><a name="T2478"></a><a name="T2478"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.75973528281164-52.809">Kunə <span class="non-verbal">(</span>kunə<span class="non-verbal">)</span><span class="non-verbal">,</span> kunə kunə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.71');"><img class="media" title="00:00:52.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2482"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2482"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2482"></a><a name="T2483"></a><a name="T2482"></a><a name="T2482"></a><a name="T2482"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.809-53.775">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.68');"><img class="media" title="00:00:53.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2484"></a><a name="T2484"></a><a name="T2485"></a><a name="T2486"></a><a name="T2484"></a><a name="T2484"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2486"></a><a name="T2484"></a><a name="T2484"></a><a name="T2484"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.775-55.604">Ibi <span class="non-verbal">(</span>uzu-<span class="non-verbal">)</span> užu<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.5');"><img class="media" title="00:00:55.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2487"></a><a name="T2487"></a><a name="T2488"></a><a name="T2489"></a><a name="T2487"></a><a name="T2487"></a><a name="T2487"></a><a name="T2488"></a><a name="T2489"></a><a name="T2487"></a><a name="T2488"></a><a name="T2489"></a><a name="T2487"></a><a name="T2488"></a><a name="T2489"></a><a name="T2487"></a><a name="T2488"></a><a name="T2489"></a><a name="T2487"></a><a name="T2488"></a><a name="T2489"></a><a name="T2487"></a><a name="T2488"></a><a name="T2489"></a><a name="T2487"></a><a name="T2489"></a><a name="T2487"></a><a name="T2489"></a><a name="T2488"></a><a name="T2487"></a><a name="T2487"></a><a name="T2487"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.604-57.54">Šonəga i sădărlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.44');"><img class="media" title="00:00:57.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2490"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2490"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2491"></a><a name="T2492"></a><a name="T2493"></a><a name="T2490"></a><a name="T2492"></a><a name="T2490"></a><a name="T2490"></a><a name="T2490"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.54-60.15301332486729">To döbər<span class="non-verbal">,</span> to döbər<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.05');"><img class="media" title="00:01:00.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2494"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2494"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2495"></a><a name="T2496"></a><a name="T2497"></a><a name="T2494"></a><a name="T2496"></a><a name="T2494"></a><a name="T2494"></a><a name="T2494"></a><a name="T2494"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.15301332486729-63.70632775489657">To bögəlgəndə<span class="non-verbal">,</span> to kadəlgəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.61');"><img class="media" title="00:01:03.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2498"></a><a name="T2498"></a><a name="T2499"></a><a name="T2500"></a><a name="T2501"></a><a name="T2502"></a><a name="T2498"></a><a name="T2498"></a><a name="T2498"></a><a name="T2499"></a><a name="T2500"></a><a name="T2501"></a><a name="T2502"></a><a name="T2498"></a><a name="T2499"></a><a name="T2500"></a><a name="T2501"></a><a name="T2502"></a><a name="T2498"></a><a name="T2499"></a><a name="T2500"></a><a name="T2501"></a><a name="T2502"></a><a name="T2498"></a><a name="T2499"></a><a name="T2500"></a><a name="T2501"></a><a name="T2502"></a><a name="T2498"></a><a name="T2499"></a><a name="T2500"></a><a name="T2501"></a><a name="T2502"></a><a name="T2498"></a><a name="T2499"></a><a name="T2500"></a><a name="T2501"></a><a name="T2502"></a><a name="T2498"></a><a name="T2499"></a><a name="T2502"></a><a name="T2499"></a><a name="T2500"></a><a name="T2502"></a><a name="T2501"></a><a name="T2498"></a><a name="T2498"></a><a name="T2498"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.70632775489657-67.388">Dĭgəttə dĭ kulaʔbə i kudonzlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.29');"><img class="media" title="00:01:07.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2503"></a><a name="T2503"></a><a name="T2504"></a><a name="T2505"></a><a name="T2506"></a><a name="T2507"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2511"></a><a name="T2512"></a><a name="T2513"></a><a name="T2503"></a><a name="T2503"></a><a name="T2503"></a><a name="T2504"></a><a name="T2505"></a><a name="T2506"></a><a name="T2507"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2511"></a><a name="T2512"></a><a name="T2513"></a><a name="T2503"></a><a name="T2504"></a><a name="T2505"></a><a name="T2506"></a><a name="T2507"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2511"></a><a name="T2512"></a><a name="T2513"></a><a name="T2503"></a><a name="T2504"></a><a name="T2505"></a><a name="T2506"></a><a name="T2507"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2511"></a><a name="T2512"></a><a name="T2513"></a><a name="T2503"></a><a name="T2504"></a><a name="T2505"></a><a name="T2506"></a><a name="T2507"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2511"></a><a name="T2512"></a><a name="T2513"></a><a name="T2503"></a><a name="T2504"></a><a name="T2505"></a><a name="T2506"></a><a name="T2507"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2511"></a><a name="T2512"></a><a name="T2513"></a><a name="T2503"></a><a name="T2504"></a><a name="T2505"></a><a name="T2506"></a><a name="T2507"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2511"></a><a name="T2512"></a><a name="T2513"></a><a name="T2503"></a><a name="T2505"></a><a name="T2506"></a><a name="T2508"></a><a name="T2509"></a><a name="T2510"></a><a name="T2512"></a><a name="T2503"></a><a name="T2504"></a><a name="T2508"></a><a name="T2509"></a><a name="T2513"></a><a name="T2507"></a><a name="T2511"></a><a name="T2503"></a><a name="T2503"></a><a name="T2503"></a><a name="T2503"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="67.388-76.71292522766795">Măn mămbiam kunə<span class="non-verbal">,</span> kunə<span class="non-verbal">,</span> a tăn dö kadəlgəndə i bögəlgəndə ibiel<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.61');"><img class="media" title="00:01:16.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2514"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2517"></a><a name="T2518"></a><a name="T2519"></a><a name="T2520"></a><a name="T2521"></a><a name="T2514"></a><a name="T2514"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2517"></a><a name="T2519"></a><a name="T2520"></a><a name="T2521"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2517"></a><a name="T2519"></a><a name="T2520"></a><a name="T2521"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2517"></a><a name="T2519"></a><a name="T2520"></a><a name="T2521"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2517"></a><a name="T2519"></a><a name="T2520"></a><a name="T2521"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2517"></a><a name="T2519"></a><a name="T2520"></a><a name="T2521"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2517"></a><a name="T2519"></a><a name="T2520"></a><a name="T2521"></a><a name="T2514"></a><a name="T2521"></a><a name="T2514"></a><a name="T2515"></a><a name="T2516"></a><a name="T2521"></a><a name="T2516"></a><a name="T2517"></a><a name="T2519"></a><a name="T2514"></a><a name="T2514"></a><a name="T2514"></a><a name="T2514"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.71292522766795-83.807">Aktʼa amga<span class="non-verbal">,</span> nada <span class="non-verbal">(</span>iššo= dil-<span class="non-verbal">)</span> iššo dĭldʼi sumna<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.71');"><img class="media" title="00:01:23.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2522"></a><a name="T2522"></a><a name="T2523"></a><a name="T2524"></a><a name="T2525"></a><a name="T2526"></a><a name="T2527"></a><a name="T2522"></a><a name="T2522"></a><a name="T2522"></a><a name="T2523"></a><a name="T2524"></a><a name="T2526"></a><a name="T2527"></a><a name="T2522"></a><a name="T2523"></a><a name="T2524"></a><a name="T2526"></a><a name="T2527"></a><a name="T2522"></a><a name="T2523"></a><a name="T2524"></a><a name="T2526"></a><a name="T2527"></a><a name="T2522"></a><a name="T2523"></a><a name="T2524"></a><a name="T2526"></a><a name="T2527"></a><a name="T2522"></a><a name="T2523"></a><a name="T2524"></a><a name="T2526"></a><a name="T2527"></a><a name="T2522"></a><a name="T2523"></a><a name="T2524"></a><a name="T2526"></a><a name="T2527"></a><a name="T2522"></a><a name="T2523"></a><a name="T2526"></a><a name="T2527"></a><a name="T2523"></a><a name="T2524"></a><a name="T2527"></a><a name="T2522"></a><a name="T2522"></a><a name="T2522"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="83.807-89.43952419000549">Dĭgəttə dĭ mĭbi <span class="non-verbal">(</span>jemu=<span class="non-verbal">)</span> dĭʔnə bieʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.34');"><img class="media" title="00:01:29.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2528"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2528"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2528"></a><a name="T2529"></a><a name="T2528"></a><a name="T2528"></a><a name="T2528"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="89.43952419000549-91.19951482701812">Dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.1');"><img class="media" title="00:01:31.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2530"></a><a name="T2530"></a><a name="T2531"></a><a name="T2532"></a><a name="T2533"></a><a name="T2534"></a><a name="T2535"></a><a name="T2530"></a><a name="T2530"></a><a name="T2530"></a><a name="T2531"></a><a name="T2532"></a><a name="T2533"></a><a name="T2534"></a><a name="T2535"></a><a name="T2530"></a><a name="T2531"></a><a name="T2532"></a><a name="T2533"></a><a name="T2534"></a><a name="T2535"></a><a name="T2530"></a><a name="T2531"></a><a name="T2532"></a><a name="T2533"></a><a name="T2534"></a><a name="T2535"></a><a name="T2530"></a><a name="T2531"></a><a name="T2532"></a><a name="T2533"></a><a name="T2534"></a><a name="T2535"></a><a name="T2530"></a><a name="T2531"></a><a name="T2532"></a><a name="T2533"></a><a name="T2534"></a><a name="T2535"></a><a name="T2530"></a><a name="T2531"></a><a name="T2532"></a><a name="T2533"></a><a name="T2534"></a><a name="T2535"></a><a name="T2532"></a><a name="T2534"></a><a name="T2532"></a><a name="T2534"></a><a name="T2535"></a><a name="T2533"></a><a name="T2530"></a><a name="T2530"></a><a name="T2530"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="91.19951482701812-94.509">Dĭ <span class="non-verbal">(</span>užum=<span class="non-verbal">)</span> dĭ že užum deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.41');"><img class="media" title="00:01:34.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2536"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2536"></a><a name="T2536"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2536"></a><a name="T2537"></a><a name="T2538"></a><a name="T2538"></a><a name="T2536"></a><a name="T2536"></a><a name="T2536"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="94.509-96.943">Kunə<span class="non-verbal">,</span> kunə<span class="non-verbal">,</span> <span class="non-verbal">(</span>barəʔlaʔbə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.84');"><img class="media" title="00:01:36.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2539"></a><a name="T2539"></a><a name="T2540"></a><a name="T2541"></a><a name="T2542"></a><a name="T2543"></a><a name="T2539"></a><a name="T2539"></a><a name="T2539"></a><a name="T2540"></a><a name="T2541"></a><a name="T2543"></a><a name="T2539"></a><a name="T2540"></a><a name="T2541"></a><a name="T2543"></a><a name="T2539"></a><a name="T2540"></a><a name="T2541"></a><a name="T2543"></a><a name="T2539"></a><a name="T2540"></a><a name="T2541"></a><a name="T2543"></a><a name="T2539"></a><a name="T2540"></a><a name="T2541"></a><a name="T2543"></a><a name="T2539"></a><a name="T2540"></a><a name="T2541"></a><a name="T2543"></a><a name="T2539"></a><a name="T2541"></a><a name="T2539"></a><a name="T2539"></a><a name="T2539"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="96.943-99.89946854406918"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> ugaːndə jakšə <span class="non-verbal">(</span>uz-<span class="non-verbal">)</span> užu<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.8');"><img class="media" title="00:01:39.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2544"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2544"></a><a name="T2544"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2544"></a><a name="T2545"></a><a name="T2546"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2545"></a><a name="T2546"></a><a name="T2547"></a><a name="T2548"></a><a name="T2549"></a><a name="T2550"></a><a name="T2551"></a><a name="T2552"></a><a name="T2549"></a><a name="T2544"></a><a name="T2544"></a><a name="T2544"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.89946854406918-108.026091977851">Dĭgəttə šerbi<span class="non-verbal">,</span> dĭ măndə:<span class="non-verbal">"</span> Mĭnzəreʔ kaməndə măn ej ambiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.93');"><img class="media" title="00:01:48.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2553"></a><a name="T2553"></a><a name="T2554"></a><a name="T2553"></a><a name="T2553"></a><a name="T2553"></a><a name="T2554"></a><a name="T2553"></a><a name="T2554"></a><a name="T2553"></a><a name="T2554"></a><a name="T2553"></a><a name="T2554"></a><a name="T2553"></a><a name="T2554"></a><a name="T2553"></a><a name="T2554"></a><a name="T2554"></a><a name="T2554"></a><a name="T2553"></a><a name="T2553"></a><a name="T2553"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.026091977851-109.4"><span class="non-verbal">"</span>Dărə mĭnzəreʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('109.3');"><img class="media" title="00:01:49.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2555"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2555"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2557"></a><a name="T2555"></a><a name="T2556"></a><a name="T2557"></a><a name="T2558"></a><a name="T2555"></a><a name="T2555"></a><a name="T2555"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="109.4-112.85273296723413">Dĭ măndə:<span class="non-verbal">"</span> ĭmbi mĭnzərzittə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.75');"><img class="media" title="00:01:52.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2559"></a><a name="T2559"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2559"></a><a name="T2559"></a><a name="T2559"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2559"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2559"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2559"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2559"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2559"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2560"></a><a name="T2561"></a><a name="T2562"></a><a name="T2561"></a><a name="T2562"></a><a name="T2559"></a><a name="T2559"></a><a name="T2559"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="112.85273296723413-117.54604133260113"><span class="non-verbal">(</span>Dĭʔnə=<span class="non-verbal">)</span> Dĭn jamat ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.45');"><img class="media" title="00:01:57.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2563"></a><a name="T2563"></a><a name="T2564"></a><a name="T2563"></a><a name="T2563"></a><a name="T2564"></a><a name="T2564"></a><a name="T2564"></a><a name="T2564"></a><a name="T2564"></a><a name="T2564"></a><a name="T2564"></a><a name="T2564"></a><a name="T2563"></a><a name="T2563"></a><a name="T2563"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="117.54604133260113-119.928"><span class="non-verbal">(</span>Aʔ-<span class="non-verbal">)</span> Băʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.83');"><img class="media" title="00:01:59.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2565"></a><a name="T2565"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2565"></a><a name="T2565"></a><a name="T2565"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2565"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2565"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2565"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2565"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2565"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2566"></a><a name="T2567"></a><a name="T2568"></a><a name="T2569"></a><a name="T2566"></a><a name="T2568"></a><a name="T2569"></a><a name="T2565"></a><a name="T2565"></a><a name="T2565"></a><a name="T2565"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="119.928-123.22601111568736">I mĭnzerbi<span class="non-verbal">,</span> döbər munəj embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.13');"><img class="media" title="00:02:03.23 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2570"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2570"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2571"></a><a name="T2570"></a><a name="T2570"></a><a name="T2570"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="123.22601111568736-125.38599962474831">Kajaʔ embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.29');"><img class="media" title="00:02:05.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2572"></a><a name="T2572"></a><a name="T2573"></a><a name="T0"></a><a name="T2574"></a><a name="T2572"></a><a name="T2572"></a><a name="T2573"></a><a name="T0"></a><a name="T2574"></a><a name="T2573"></a><a name="T0"></a><a name="T2574"></a><a name="T2573"></a><a name="T0"></a><a name="T2574"></a><a name="T2573"></a><a name="T0"></a><a name="T2574"></a><a name="T2573"></a><a name="T0"></a><a name="T2574"></a><a name="T2573"></a><a name="T0"></a><a name="T2574"></a><a name="T2573"></a><a name="T2574"></a><a name="T2573"></a><a name="T2574"></a><a name="T2573"></a><a name="T0"></a><a name="T2572"></a><a name="T2572"></a><a name="T2572"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="125.38599962474831-129.34597855802673"><span class="non-verbal">(</span>Lavlo-<span class="non-verbal">)</span> Lavrovɨj lis embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.25');"><img class="media" title="00:02:09.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2575"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2578"></a><a name="T2579"></a><a name="T2580"></a><a name="T2581"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2575"></a><a name="T2575"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2579"></a><a name="T2580"></a><a name="T2581"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2579"></a><a name="T2580"></a><a name="T2581"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2579"></a><a name="T2580"></a><a name="T2581"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2579"></a><a name="T2580"></a><a name="T2581"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2579"></a><a name="T2580"></a><a name="T2581"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2579"></a><a name="T2580"></a><a name="T2581"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2575"></a><a name="T2576"></a><a name="T2577"></a><a name="T2582"></a><a name="T2584"></a><a name="T2576"></a><a name="T2577"></a><a name="T2579"></a><a name="T2582"></a><a name="T2583"></a><a name="T2584"></a><a name="T2580"></a><a name="T2581"></a><a name="T2575"></a><a name="T2575"></a><a name="T2575"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="129.34597855802673-135.359">Dĭgəttə mĭnzərbi dĭ <span class="non-verbal">(</span>amdə-<span class="non-verbal">)</span> amnaʔbə da<span class="non-verbal">"</span> Kaməndə dĭrgit ej ambiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.26');"><img class="media" title="00:02:15.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2585"></a><a name="T2585"></a><a name="T2586"></a><a name="T2587"></a><a name="T2588"></a><a name="T2589"></a><a name="T2590"></a><a name="T2591"></a><a name="T2592"></a><a name="T2585"></a><a name="T2585"></a><a name="T2585"></a><a name="T2587"></a><a name="T2588"></a><a name="T2589"></a><a name="T2590"></a><a name="T2591"></a><a name="T2592"></a><a name="T2585"></a><a name="T2587"></a><a name="T2588"></a><a name="T2589"></a><a name="T2590"></a><a name="T2591"></a><a name="T2592"></a><a name="T2585"></a><a name="T2587"></a><a name="T2588"></a><a name="T2589"></a><a name="T2590"></a><a name="T2591"></a><a name="T2592"></a><a name="T2585"></a><a name="T2587"></a><a name="T2588"></a><a name="T2589"></a><a name="T2590"></a><a name="T2591"></a><a name="T2592"></a><a name="T2585"></a><a name="T2587"></a><a name="T2588"></a><a name="T2589"></a><a name="T2590"></a><a name="T2591"></a><a name="T2592"></a><a name="T2585"></a><a name="T2587"></a><a name="T2588"></a><a name="T2589"></a><a name="T2590"></a><a name="T2591"></a><a name="T2592"></a><a name="T2585"></a><a name="T2588"></a><a name="T2590"></a><a name="T2588"></a><a name="T2591"></a><a name="T2592"></a><a name="T2589"></a><a name="T2585"></a><a name="T2585"></a><a name="T2585"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="135.359-140.962">Dĭgəttə stal šerzittə jamaʔtə<span class="non-verbal">,</span> a dĭn šiʔi molaːmbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.86');"><img class="media" title="00:02:20.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2593"></a><a name="T2593"></a><a name="T2594"></a><a name="T2595"></a><a name="T2593"></a><a name="T2593"></a><a name="T2593"></a><a name="T2594"></a><a name="T2595"></a><a name="T2593"></a><a name="T2594"></a><a name="T2595"></a><a name="T2593"></a><a name="T2594"></a><a name="T2595"></a><a name="T2593"></a><a name="T2594"></a><a name="T2595"></a><a name="T2593"></a><a name="T2594"></a><a name="T2595"></a><a name="T2593"></a><a name="T2594"></a><a name="T2595"></a><a name="T2593"></a><a name="T2594"></a><a name="T2593"></a><a name="T2595"></a><a name="T2593"></a><a name="T2593"></a><a name="T2593"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.962-143.15">Ujut döbər kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.05');"><img class="media" title="00:02:23.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2596"></a><a name="T2596"></a><a name="T2597"></a><a name="T2598"></a><a name="T2599"></a><a name="T2600"></a><a name="T2601"></a><a name="T2602"></a><a name="T2596"></a><a name="T2596"></a><a name="T2596"></a><a name="T2597"></a><a name="T2598"></a><a name="T2599"></a><a name="T2600"></a><a name="T2601"></a><a name="T2602"></a><a name="T2596"></a><a name="T2597"></a><a name="T2598"></a><a name="T2599"></a><a name="T2600"></a><a name="T2601"></a><a name="T2602"></a><a name="T2596"></a><a name="T2597"></a><a name="T2598"></a><a name="T2599"></a><a name="T2600"></a><a name="T2601"></a><a name="T2602"></a><a name="T2596"></a><a name="T2597"></a><a name="T2598"></a><a name="T2599"></a><a name="T2600"></a><a name="T2601"></a><a name="T2602"></a><a name="T2596"></a><a name="T2597"></a><a name="T2598"></a><a name="T2599"></a><a name="T2600"></a><a name="T2601"></a><a name="T2602"></a><a name="T2596"></a><a name="T2597"></a><a name="T2598"></a><a name="T2599"></a><a name="T2600"></a><a name="T2601"></a><a name="T2602"></a><a name="T2597"></a><a name="T2598"></a><a name="T2600"></a><a name="T2602"></a><a name="T2597"></a><a name="T2599"></a><a name="T2600"></a><a name="T2602"></a><a name="T2596"></a><a name="T2596"></a><a name="T2596"></a><a name="T2596"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="143.15-148.757"><span class="non-verbal">"</span>A tăn tuj măndoʔ<span class="non-verbal">,</span> măn girgit jamaʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('148.66');"><img class="media" title="00:02:28.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2603"></a><a name="T2603"></a><a name="T2604"></a><a name="T2605"></a><a name="T2606"></a><a name="T2603"></a><a name="T2603"></a><a name="T2603"></a><a name="T2604"></a><a name="T2605"></a><a name="T2606"></a><a name="T2603"></a><a name="T2604"></a><a name="T2605"></a><a name="T2606"></a><a name="T2603"></a><a name="T2604"></a><a name="T2605"></a><a name="T2606"></a><a name="T2603"></a><a name="T2604"></a><a name="T2605"></a><a name="T2606"></a><a name="T2603"></a><a name="T2604"></a><a name="T2605"></a><a name="T2606"></a><a name="T2603"></a><a name="T2604"></a><a name="T2605"></a><a name="T2606"></a><a name="T2604"></a><a name="T2604"></a><a name="T2606"></a><a name="T2603"></a><a name="T2603"></a><a name="T2603"></a><a name="T2603"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="148.757-150.628"><span class="non-verbal">"</span>A tăn tujo ambial<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.53');"><img class="media" title="00:02:30.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2607"></a><a name="T2607"></a><a name="T2608"></a><a name="T2609"></a><a name="T2610"></a><a name="T2607"></a><a name="T2607"></a><a name="T2607"></a><a name="T2608"></a><a name="T2609"></a><a name="T2610"></a><a name="T2607"></a><a name="T2608"></a><a name="T2609"></a><a name="T2610"></a><a name="T2607"></a><a name="T2608"></a><a name="T2609"></a><a name="T2610"></a><a name="T2607"></a><a name="T2608"></a><a name="T2609"></a><a name="T2610"></a><a name="T2607"></a><a name="T2608"></a><a name="T2609"></a><a name="T2610"></a><a name="T2607"></a><a name="T2608"></a><a name="T2609"></a><a name="T2610"></a><a name="T2607"></a><a name="T2608"></a><a name="T2610"></a><a name="T2608"></a><a name="T2609"></a><a name="T2607"></a><a name="T2607"></a><a name="T2607"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="150.628-155.115">Dĭgəttə kambiʔi jadajlaʔ ineziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.02');"><img class="media" title="00:02:35.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2611"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2611"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2612"></a><a name="T2613"></a><a name="T2614"></a><a name="T2615"></a><a name="T2616"></a><a name="T2613"></a><a name="T2615"></a><a name="T2616"></a><a name="T2611"></a><a name="T2611"></a><a name="T2611"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="155.115-163.2591314765239">Dĭgəttə dĭn bü<span class="non-verbal">,</span> bügən kandəgaʔi<span class="non-verbal">,</span> dĭ<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('163.16');"><img class="media" title="00:02:43.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2618"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2618"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2620"></a><a name="T2618"></a><a name="T2618"></a><a name="T2618"></a><a name="T2618"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="163.2591314765239-165.95911711285007">baza iluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('165.86');"><img class="media" title="00:02:45.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2621"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2621"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2621"></a><a name="T2622"></a><a name="T2621"></a><a name="T2621"></a><a name="T2621"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="165.95911711285007-167.071">Dĭ maːluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('166.97');"><img class="media" title="00:02:47.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2623"></a><a name="T2623"></a><a name="T2624"></a><a name="T2625"></a><a name="T2626"></a><a name="T2623"></a><a name="T2623"></a><a name="T2623"></a><a name="T2624"></a><a name="T2625"></a><a name="T2626"></a><a name="T2623"></a><a name="T2624"></a><a name="T2625"></a><a name="T2626"></a><a name="T2623"></a><a name="T2624"></a><a name="T2625"></a><a name="T2626"></a><a name="T2623"></a><a name="T2624"></a><a name="T2625"></a><a name="T2626"></a><a name="T2623"></a><a name="T2624"></a><a name="T2625"></a><a name="T2626"></a><a name="T2623"></a><a name="T2624"></a><a name="T2625"></a><a name="T2626"></a><a name="T2623"></a><a name="T2624"></a><a name="T2623"></a><a name="T2625"></a><a name="T2623"></a><a name="T2623"></a><a name="T2623"></a><a name="T2623"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="167.071-169.4390985996705"><span class="non-verbal">"</span>Tăn măna iʔ mandəʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('169.34');"><img class="media" title="00:02:49.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2627"></a><a name="T2627"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2627"></a><a name="T2627"></a><a name="T2627"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2627"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2627"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2627"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2627"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2627"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2628"></a><a name="T2629"></a><a name="T2628"></a><a name="T2629"></a><a name="T2630"></a><a name="T2627"></a><a name="T2627"></a><a name="T2627"></a><a name="T2627"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="169.4390985996705-173.157">I kirgarlaʔbə:<span class="non-verbal">"</span> Măn maluʔpiam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('173.06');"><img class="media" title="00:02:53.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2631"></a><a name="T2631"></a><a name="T2632"></a><a name="T2633"></a><a name="T2634"></a><a name="T2635"></a><a name="T2636"></a><a name="T2637"></a><a name="T2631"></a><a name="T2631"></a><a name="T2631"></a><a name="T2632"></a><a name="T2633"></a><a name="T2634"></a><a name="T2635"></a><a name="T2637"></a><a name="T2631"></a><a name="T2632"></a><a name="T2633"></a><a name="T2634"></a><a name="T2635"></a><a name="T2637"></a><a name="T2631"></a><a name="T2632"></a><a name="T2633"></a><a name="T2634"></a><a name="T2635"></a><a name="T2637"></a><a name="T2631"></a><a name="T2632"></a><a name="T2633"></a><a name="T2634"></a><a name="T2635"></a><a name="T2637"></a><a name="T2631"></a><a name="T2632"></a><a name="T2633"></a><a name="T2634"></a><a name="T2635"></a><a name="T2637"></a><a name="T2631"></a><a name="T2632"></a><a name="T2633"></a><a name="T2634"></a><a name="T2635"></a><a name="T2637"></a><a name="T2632"></a><a name="T2634"></a><a name="T2637"></a><a name="T2632"></a><a name="T2633"></a><a name="T2635"></a><a name="T2637"></a><a name="T2631"></a><a name="T2635"></a><a name="T2631"></a><a name="T2631"></a><a name="T2631"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="173.157-177.671"><span class="non-verbal">"</span>A tăn măndərzittə măna nʼe velʼel<span class="non-verbal">,</span> <span class="non-verbal">(</span>amnolaʔbəʔ<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.57');"><img class="media" title="00:02:57.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2638"></a><a name="T2638"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2642"></a><a name="T2643"></a><a name="T2644"></a><a name="T2645"></a><a name="T2646"></a><a name="T2638"></a><a name="T2638"></a><a name="T2638"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2643"></a><a name="T2644"></a><a name="T2645"></a><a name="T2646"></a><a name="T2638"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2643"></a><a name="T2644"></a><a name="T2645"></a><a name="T2646"></a><a name="T2638"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2643"></a><a name="T2644"></a><a name="T2645"></a><a name="T2646"></a><a name="T2638"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2643"></a><a name="T2644"></a><a name="T2645"></a><a name="T2646"></a><a name="T2638"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2643"></a><a name="T2644"></a><a name="T2645"></a><a name="T2646"></a><a name="T2638"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2643"></a><a name="T2644"></a><a name="T2645"></a><a name="T2646"></a><a name="T2641"></a><a name="T2643"></a><a name="T2645"></a><a name="T2646"></a><a name="T2639"></a><a name="T2640"></a><a name="T2641"></a><a name="T2646"></a><a name="T2644"></a><a name="T2638"></a><a name="T2638"></a><a name="T2638"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="177.671-181.157">Bostə kalla dʼürbi<span class="non-verbal">,</span> dĭ <span class="non-verbal">(</span>dĭʔ-<span class="non-verbal">)</span> tujo da dĭn amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('181.06');"><img class="media" title="00:03:01.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a><a name="T2647"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="181.157-182.099">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>